<?php
@session_start();
$ses_id = session_id();

$host = 'localhost';
$username = 'root';
$password = '';
$dbName = 'bluecorel';


$conn = new mysqli($host,$username,$password,$dbName);
if($conn->connect_errno)
{
	echo $conn->connect_error;
}

 
?>